uuid: 3e619988-a620-47d4-9368-66bce0072c59
langcode: en
status: true
dependencies:
  config:
    - facets.facet.article_type
  module:
    - block_visibility_groups
    - facets
  theme:
    - geofresco
id: articletype
theme: geofresco
region: sidebar_first
weight: -8
provider: null
plugin: 'facet_block:article_type'
settings:
  id: 'facet_block:article_type'
  label: 'Article Type'
  label_display: visible
  provider: facets
  block_id: articletype
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
